You are here: Home » Reply

Reply To: Crossfire release 0.5.0 (webbased streaming client)

#16755

fizze
Participant

firefly 0.2.4 is too old. Crossfire doesn’t use the DAAP protocol, but rather the RSP protocol, which has been introduced along the svn-1400-ish builds.

Please upgrade your build of firefly to svn-1568 for instance, which is a very stable build, too.